Subject: Trainer Candidate - Mukul Gupta
From: Mukul Gupta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 04:16:50 -0400

| | Tech Support Test

Name | Mukul Gupta
E-mail | [email-masked]
Phone Number | (+91) 9599925549
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | GHAZIABAD

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | ChannelPlay | Manager | Still working | 55000
Previous Employer 1 | Trudata 360 | Team Leader | 21st Oct'20 | 48000
Previous Employer 2 | HCL Technologies | Team Leader | 21st Jun'21 | 42000

If Selected, how much time do you need to join? | 15 Days
Please briefly describe your work experience specifically in training? | I am having complete 7 years of experience in Training and Certified Trainer from Cognizant Technology Solutions.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Hi Team,

First of all Thank you for the opportunity,

Myself Mukul Gupta, I am having total experience of 10+ years in Banking & Property and casualty insurance including Training and Operational experience.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | To provide solution of issue within Timeline of the activity.

What according to you makes you a good candidate for this position?

I always work within Company policy and guide my Team Members to do the same.

Always keen to Learn new opportunities.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |